# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'leadbox/version'

Gem::Specification.new do |spec|
  spec.name          = "leadbox"
  spec.version       = Leadbox::VERSION
  spec.authors       = ["Adam Cuppy"]
  spec.email         = ["adam@codingzeal.com"]
  spec.summary       = %q{Leadbox.io CLI}
  spec.homepage      = "https://github.com/codingzeal/leadbox-cli"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
